\name{databox}

\alias{databox}
\alias{dataplot}

\title{'databox' package and 'dataplot' function}

\description{
    Interactive data plot.
}


\usage{ 
    dataplot(x, y, z)
}

\arguments{

  \item{x}{Values of x. }

  \item{y,z}{Values of y, z is an optional second dataset for y axis. Same length as x. }
}

\value{
    invisible NULL
}

\examples{
    x = sort(rnorm(100)-1)
    y = cos(x)
    dataplot(x, y)
    z = sin(x)
    dataplot(x,y,z)
}

\author{
  Oleg Sklyar, \email{oleg.sklyar@googlemail.com}
}

\keyword{file}

